﻿

/* Added Custom back ground color  to Nav brand*/

.navbar-custom {
	background-color:#006edb; 
    color:#ffffff; 
   }
  
.navbar-custom .navbar-nav > li > a {
  	color:#fff;   
}
  
    .navbar-custom .navbar-nav > .active > a,
    .navbar-nav > .active > a:hover,
    .navbar-nav > .active > a:focus {
        background-color: blanchedalmond;
        color: black; 
        background-color: transparent;
       }
  .navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #006edb; /*blue*/
    text-align: justify;
}
      
.navbar-custom .navbar-brand {
    color:#eeeeee; 
}

.navbar-custom .navbar-toggle {
    background-color: #eeeeee;
}

.navbar-custom .icon-bar {
  	background-color:#006edb;
}

/*#region Warning Banners*/

#DOCWarningBanner {
    background-color: lightgray;
    border: 1px inset grey;
    padding: 5px;
}

    #DOCWarningBanner h3 {
        text-align: center;
        font-weight: bolder;
    }

    #DOCWarningBanner p {
        text-align: justify;
    }

    /* Diver Status Div Profile Editor*/
.authTodivediv{
    display: block;
    width: 100%;
    height:auto;
    background-color:#008000;
    color: white;
}
.nodivediv{
    display: block;
    width: 100%;
    height:auto;
    background-color: #FF0000;
    color: white;
}
.centernodive {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.field-validation-error {
    color: red;
}

.validation-summary-errors {
    color: Red;
}

/* general css class*/

.panel-heading{
height: 20px;
padding:0
}
.panel-body{
    background-color: azure;
    font-family: Trebuchet MS;
    font-size: 13px;
}
.diverstatusdiv{
    color:green;
}
/* region  Container Background color*/
.container-fluid{
background-color: azure;
border: 1px solid #428bca;
}
.breathinggasrow {
    width: 100%;
   
    margin-left: 0px;
    margin-right: 0px;
    background-color: azure;
}
.bgassubrow {
    margin-left: 1px;
    background-color: azure;
    padding: 1em;
}
.bgasformgroup {
    margin-top: 1px;
    margin-left: 1px;
}
.bgaspanelbgcolor {
    background-color: azure;
         margin-top: 1px;
    margin-left: 1px;
}
.bgaspanelbody {
    margin-left: 1px;
    margin-bottom: 1px;
    height: 240px;
    line-height: 0px;
}
.bgpanelheight {
    background-color: white;
    height: 210px;
    width: 90%;
    line-height: 0px;  
    display: inline-block;
    padding: 1em;
}
.divelogpanelheight {
    background-color: white;
    height: 370px;
    width: 90%;
    line-height: 0px;
    display: inline-block;
    padding: 1em;
}
.bgprimarypanelheight {
    background-color: azure;
    height: 400px;
    width: 100%;
    line-height: 0px;
}
/* region kendo button */
.k-button .k-primary {
    height: 35px;
    width: 150px;
}

.mainheader {
    font-family: Trebuchet MS;
    font-size: 24px;
    font-weight: bolder;
    color: #000088;
    margin-left: 2em;
    margin-top: 20px;
    margin-bottom: 20px;
}
.checkbox-form {
    padding-top: 5px;
}
.gridcontainer {
    margin-left: 10px;
}
.selectedUser {
    margin-top: 2em;
    margin-bottom: 1em;
    margin-left: 2em;
    margin-right: 2em;
}
.lofficegridcontainer {
    margin-left: 10px;
    margin-right: 10px;
}
.lofficebuttondiv {
    margin-left: 10px;
    margin-bottom: 1em;
}
.udsrolegridcontainer {
    margin-top: 10px; 
    margin-left: 10px; 
    margin-right: 10px; 
    margin-bottom: 10px;
    height: 540px; 
    width: 530px;
}
.equipsearchcontainer {
    margin-top: 50px;
    margin-left: 80px;
    margin-bottom: 50px;
}
.preceiptdiv {
    margin-bottom: 20px;
}
.udsdropdowndiv {
    width: auto;
    font-weight: bold;
    color: #000080;
    font-size: 18px;
    height: auto;
    overflow: visible;
    white-space: initial;
}
.udslabeldiv {
    font-weight: bold;
    color: #000080;
    font-size: 20px;
    margin-left: 70px;
    margin-top: 20px;
  }

.disabled {
    color: lightgray;
}
/* region Manage inventory */
.red {
    background-color: red;
    color: red; 
}

.green {
    background-color: green;
    color: green;
}
.subheaderdiv {
    font-size: 18px;
    font-weight: bold;
    color: #000088;
    margin-left: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}
.diverserachdiv {
    width: 300px;
    margin-right: 10px;
}
.lodonamedisplaydiv {
    font-weight: bold;
    font-size: 20px;
    color: #000088;
    margin-top: 10px;
}
.diveunitcbox {
    font-weight: bold;
    color: #000080;
}
.certsheader {
    font-weight: bold;
    color: #000080;
    font-size: 18px;
    
}
/* Kendo Grid css*/
.k-grid .k-grid-header .k-header .k-link {
    height: auto;
}

.k-grid .k-grid-header .k-header {
    white-space: normal;
}
.GridNoHeader .k-grid-header
{
    height: 0;
    border-bottom-width: 0;
    display: none;
    overflow: hidden;
}
.add-message {
    width: 18em;
}

.add-cancel {
    color: #000;
}

.menu-section {
    line-height: 4em;
}

.menu-section .k-button {
    margin-right: 10px;
}
tr.spaceUnder > td
{
    padding-bottom: 1em;
}
/* region   css for export grid to pdf
        Use the DejaVu Sans font for display and embedding in the PDF file.
        The standard PDF fonts have no support for Unicode characters.
    */
.k-grid {
    font-family: "DejaVu Sans", "Arial", sans-serif;
}

/* Hide the Grid header and pager during export */
.k-pdf-export .k-grid-toolbar,
.k-pdf-export .k-pager-wrap {
    display: none;
}
textarea {
    width: 300px;
    height: 250px;
}

.textwrapper {
    border: 1px solid #999999;
    margin: 5px 0;
    padding: 3px;
    display: block;
}
.k-virtual-scrollable-wrap td {
    font-size: 12px;
    white-space: nowrap;
    line-height: 13px;
}

#grid .k-virtual-scrollable-wrap tr td {
    height: 15px;
}

.k-numerictextbox {
    height: 20px;
}

.k-numerictextboxfor {
    height: 20px;
}
.k-grid {
    font-family: verdana, sans-serif;
    /*Trebuchet MS; */
    font-size: 12px;
    color: black;
}

.k-grid td {
    /*line-height: 1.5em;*/
    line-height: 1em !important;
    white-space: nowrap;
}

/*.k-grid tbody tr {
        height:10px;
    }*/
.k-grid tbody tr{
    height:auto;
}


